<?





  $N2 = 0;

  include 'concha.php';





$sql = "SELECT * FROM chat WHERE ver = 'no' ";


$consulta = $conn->query($sql);


while ($row = $consulta->fetch_assoc())


{





$N2 = $N2 + 1;

$m_mensajes = $N2;



}


$consulta->free_result();








  $N = 0;


  include 'concha.php';





$sql = "SELECT * FROM comentarios WHERE ver = 'no' ";


$consulta = $conn->query($sql);


while ($row = $consulta->fetch_assoc())


{





$N = $N + 1;


$m_comentarios = $N;


}


$consulta->free_result();








  $N = 0;


  include 'concha.php';




$sql = "SELECT * FROM fotosoyentes WHERE ver = 'no' ";


$consulta = $conn->query($sql);


while ($row = $consulta->fetch_assoc())


{





$N = $N + 1;

$m_fotos = $N;



}


$consulta->free_result();







  $N = 0;


  include 'concha.php';





$sql = "SELECT * FROM avisos WHERE ver = 'no' ";


$consulta = $conn->query($sql);


while ($row = $consulta->fetch_assoc())


{





$N = $N + 1;

$m_avisos = $N;



}


$consulta->free_result();

$m_tot = $m_mensajes + $m_comentarios + $m_fotos + $m_avisos;
?>